<?php

namespace App\Filament\Resources\ReferralSubmissionResource\Pages;

use App\Filament\Resources\ReferralSubmissionResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditReferralSubmission extends EditRecord
{
    protected static string $resource = ReferralSubmissionResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}
